-- altera vhdl_input_version vhdl_2008
-- XXX: QSYS Fix (https://www.intel.com/content/www/us/en/support/programmable/articles/000079458.html)

configuration single_port_ram_cfg of single_port_ram is
    for altera
    end for;
end configuration;
